a {
  font-style: italic;
  text-decoration-line: none;
  color: blueviolet;
}

b {
  color: crimson;
  font-weight: 900;
}

body {
  background-color: black;
  color: ghostwhite;
  font-family: Fira Sans, sans-serif;
  font-size: 15px;
  padding: 15px;
}

footer {
  font-size: 15px;
  font-family: Fira Code, monospace;
  text-align: right;
  line-height: 1.35em;
  margin: 0;
}

h1 {
  font-family: Fira Code, monospace;
  font-size: 23.5px;
  text-decoration-style: double;
  text-decoration-color: crimson;
  text-decoration-line: underline;
}

i {
  color: crimson;
  font-style: italic;
}

pre {
  font-family: Fira Code, monospace;
  font-size: 15px;
  line-height: 0.65em;
  margin: 0;
}